Fixed bug in install script.
authorFlorian Pose <fp@igh-essen.com>
Thu, 17 Aug 2006 18:42:22 +0000
changeset 350 9ce33c200ea2
parent 349 e521f03e9d94
child 351 a5e6e5aca946
Fixed bug in install script.
script/install.sh
--- a/script/install.sh	Tue Aug 15 09:36:56 2006 +0000
+++ b/script/install.sh	Thu Aug 17 18:42:22 2006 +0000
@@ -89,9 +89,7 @@
 
 echo "  Installing tools"
 cp script/lsec.pl /usr/local/bin/lsec || exit 1
-chmod +x /usr/local/bin/ec_list || exit 1
-rm -f /usr/local/bin/ec_list || exit 1
-ln -s /usr/local/bin/lsec /usr/local/bin/ec_list || exit 1
+chmod +x /usr/local/bin/lsec || exit 1
 
 #------------------------------------------------------------------------------